## dap-mode 0.7

=== debian/changelog ===
dap-mode (0.7-3) unstable; urgency=medium

  * Fix watch file.
  * Source only upload

 -- Thomas Koch <thomas@koch.ro>  Thu, 14 Apr 2022 20:28:01 +0300

dap-mode (0.7-2) unstable; urgency=medium

  * Add missing Copyright holders.

 -- Thomas Koch <thomas@koch.ro>  Tue, 05 Apr 2022 21:25:42 +0300

dap-mode (0.7-1) unstable; urgency=medium

  * Initial release. Closes: #1007160.

 -- Thomas Koch <thomas@koch.ro>  Fri, 11 Mar 2022 17:40:04 +0200
