=== debian/control ===
Source: dap-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/dap-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/dap-mode.git
Homepage: https://github.com/emacs-lsp/dap-mode
Rules-Requires-Root: no

Package: elpa-dap-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: DAP UI controls implemented using treemacs.
 This emacs mode allows to use external debuggers over the DAP
 protocol.
