=== debian/control ===
Source: dap-mode
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 elpa-lsp-mode,
 elpa-bui,
 elpa-f,
 elpa-s,
 elpa-lsp-treemacs,
 elpa-posframe,
 elpa-ht,
 elpa-lsp-docker,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/dap-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/dap-mode.git
Homepage: https://github.com/emacs-lsp/dap-mode
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa

Package: elpa-dap-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: DAP UI controls implemented using treemacs
 Emacs client/library for Debug Adapter Protocol is a wire protocol
 for communication between client and Debug Server. It’s similar to
 the LSP but provides integration with debug server.
