=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_clean:
	@echo Skip cleaning with eask

override_dh_auto_build:
	@echo Skip building with eask

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG.org
